/* ==================================================
[Layout]
================================================== */

/* --------------------------------------------------
home ranking
-------------------------------------------------- */
.block-home-ranking .tabs:after {
  content: '';
  display: table;
  clear: both;
}

.block-home-ranking {
  padding: 5px 0 0;
}

.block-home-ranking .tabs {
  margin: 0;
  font-size: 1.3rem;
  background: #eeeeee;
}

.block-home-ranking .tabs li {
  float: left;
  width: 25%;
  font-weight: bold;
}

.block-home-ranking .tabs a {
  display: block;
  position: relative;
  padding: 9px 0;
  color: #555555;
  text-decoration: none;
  text-align: center;
  text-decoration: none;
}

.block-home-ranking .tabs a.is-active {
  background: #545454;
  color: #FFFFFF;
  text-decoration: none;
}

.block-home-ranking .tabs a.is-active:after {
  position: absolute;
  display: block;
  content: "";
  bottom: -7px;
  left: 46%;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 7px solid #545454;
}

.block-home-ranking .tab-contents-wrapper:after {
  content: '';
  display: table;
  clear: both;
}

.block-home-ranking .tab-contents {
  position: relative;
  padding: 15px 0 5px;
}

.block-home-ranking .tab-body {
  float: left;
  padding-bottom: 15px;
}

.block-home-ranking .tab-body:after {
  content: '';
  display: table;
  clear: both;
}

.block-home-ranking .tab-contents .unit-title {
  margin: 0 0 20px;
  padding: 0 15px 5px;
}

.block-home-ranking .tab-contents .unit-title h3 {
  float: left;
  font-weight: bold;
}

.block-home-ranking .tab-contents .unit-title .date {
  float: right;
  color: #888888;
}

.block-home-ranking .tab-contents .tab-body {
  position: relative;
  width: 425px;
}

.block-items-list .item {
	border-bottom:none;
}

.block-home-ranking .unit-footer {
  padding: 11px 15px;
  border-bottom: 1px solid #eeeeee;
}

.block-home-ranking .unit-footer .btn-more span {
  padding: 0 0 0 11px;
  background: url(https://contents.oricon.co.jp/sp/img/_parts/icon/icon-arrow-right02.png) no-repeat 0 50%;
  background-size: 5px 8px;
}

/* --- add --- */
.ranking-contents-wrapper {
  overflow: hidden;
}

.ranking-contents:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.ranking-contents {
  width: 3000px;
  -webkit-transition: -webkit-transform 0.3s ease-out;
}

/* --------------------------------------------------
 ranking nav
-------------------------------------------------- */
/* line 30, ../../scss/_rank_common.scss */
.ranking-nav {
	font-size: 1.3rem;
}
/* line 32, ../../scss/_rank_common.scss */
.ranking-nav a {
	text-decoration: none;
}
/* line 36, ../../scss/_rank_common.scss */
.ranking-nav .rnav {
	margin: 0 0 20px;
}
/* line 39, ../../scss/_rank_common.scss */
.ranking-nav .rnav .title {
	overflow: hidden;
	width: 100%;
	height: 0;
	margin: 0;
	padding-top: 33px;
	line-height: 1.2;
	background-color: #5e5e5e;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/spr-ttl-rnav01.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-background-size: 320px auto;
	background-size: 320px auto;
}
/* line 53, ../../scss/_rank_common.scss */
.ranking-nav .rnav.rnav01 .title {
	background-position: 0 0;
}
/* line 56, ../../scss/_rank_common.scss */
.ranking-nav .rnav.rnav02 .title {
	background-position: 0 -38px;
}
/* line 59, ../../scss/_rank_common.scss */
.ranking-nav .rnav.rnav03 .title {
	background-position: 0 -76px;
}
/* line 62, ../../scss/_rank_common.scss */
.ranking-nav .rnav.rnav04 .title {
	background-position: 0 -114px;
}
/* line 65, ../../scss/_rank_common.scss */
.ranking-nav .rnav.rnav05 .title {
	background-position: 0 -152px;
}

.ranking-nav .rnav.rnav06 .title {
	background-position: 0 -190px;
}

.ranking-nav .rnav.rnav07 .title {
	background-position: 0 -228px;
}

.ranking-nav .rnav.rnav08 .title {
	background-position: 0 -266px;
}

/* line 69, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-nest {
	border-bottom: 2px solid #EEEEEE;
}
/* line 71, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-nest > li {
	border-top: 1px solid #EEEEEE;
}
/* line 74, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-nest .trigger {
	display: block;
	height: 35px;
	padding: 0 0 0 15px;
	border-right: 15px solid transparent;
	background-color: #FAFAFA;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-rnav-toggle01.png);
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	line-height: 35px;
	cursor: pointer;
	color: #222222;
}
/* line 89, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-nest .trigger.is-open {
	background-color: #E1E1E1;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-rnav-toggle02.png);
}
/* line 98, ../../scss/_rank_common.scss */
.ranking-nav .rnav .is-open .list-sub {
	display: block;
}
/* line 101, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-sub li {
	margin: 0;
	border-top: 1px solid #EEEEEE;
}
/* line 105, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-sub li > a {
	position: relative;
	display: block;
	height: 35px;
	padding: 0 0 0 42px;
	line-height: 35px;
	border-right: 20px solid transparent;
	color: #3171bd;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-rnav-right-arrow01.png);
	background-size: 6px auto;
}
/* line 119, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-sub li a:after {
	position: absolute;
	top: 48%;
	left: 25px;
	display: block;
	content: "";
	width: 7px;
	height: 2px;
	background: #AAAAAA;
}
/* line 132, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-link-a {
	margin: 10px 15px;
}
/* line 134, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-link-a li {
	margin: 0 0 10px;
	border: 2px solid #EEEEEE;
}
/* line 138, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-link-a a {
	display: block;
	padding: 8px 10px 8px 10px;
	border-right: 10px solid transparent;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-rnav-right-arrow02.png);
	background-size: 6px auto;
	font-weight: normal;
	line-height: 1.4;
}
/* line 151, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-link-b {
	margin: 15px;
}
/* line 153, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-link-b li {
	margin: 0 0 10px;
	line-height: 1.2;
}
/* line 157, ../../scss/_rank_common.scss */
.ranking-nav .rnav .list-link-b a {
	display: block;
	padding: 0 0 0 22px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/icon/icon-arrow-right04.png);
	background-size: 13px auto;
	font-size: 1.2rem;
	color: #3171BD;
	font-weight: normal;
	text-decoration: underline;
}
/* line 171, ../../scss/_rank_common.scss */
.ranking-nav .rnav .wrap-btn {
	margin: 0 15px;
}
/* line 174, ../../scss/_rank_common.scss */
.ranking-nav .rnav .btn-more span {
	display: inline-block;
	width: 5px;
	height: 8px;
	margin-right: 10px;
	background: url(//contents.oricon.co.jp/sp/img/_parts/icon/icon-arrow-right03.png) no-repeat 0 50%;
	background-size: 5px 8px;
}

/* Tap High */
/* line 191, ../../scss/_rank_common.scss */
.ua-android-2 .ranking-nav .rnav .list-nest .trigger,
.ua-android-2-3 .ranking-nav .rnav .list-nest .trigger,
.ua-android-2-3-6 .ranking-nav .rnav .list-nest .trigger {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* --------------------------------------------------
ad
-------------------------------------------------- */
/* line 199, ../../scss/_rank_common.scss */
.block-rank-ad01 {
	margin: 0 0 10px;
	text-align: center;
}

/* --------------------------------------------------
ranking list entry
-------------------------------------------------- */
/* line 33, ../../scss/rank.scss */
.box-rank-entry {
	background: #FFFFFF;
	border-top: 1px solid #EEEEEE;
}
/* line 37, ../../scss/rank.scss */
.box-rank-entry .inner-label {
	position: relative;
}
/* line 40, ../../scss/rank.scss */
.box-rank-entry a {
	display: block;
	width: 100%;
	padding: 10px 0 10px 35px;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/icon/icon-arrow-right02.png);
	-webkit-background-size: 6px auto;
	background-size: 6px auto;
	border-right: 10px solid transparent;
	text-decoration: none;
}

/* line 53, ../../scss/rank.scss */
.box-rank-entry .inner {
	display: table;
	table-layout: fixed;
	width: 100%;
	*zoom: 1;
}
/* line 10, ../../scss/_rank_common.scss */
.box-rank-entry .inner:after {
	content: '';
	display: table;
	clear: both;
}
/* line 60, ../../scss/rank.scss */
.box-rank-entry .image {
	display: table-cell;
	width: 75px;
	vertical-align: top;
	text-align: left;
}
/* line 66, ../../scss/rank.scss */
.box-rank-entry .image img {
	max-width: 65px;
	height: auto;
}
/* line 71, ../../scss/rank.scss */
.box-rank-entry .image span {
	display: block;
	width: 65px;
	text-align: center;
}
/* line 78, ../../scss/rank.scss */
.box-rank-entry .wrap-text {
	display: table-cell;
	width: 100%;
	padding-right: 20px;
	vertical-align: top;
}
/* line 85, ../../scss/rank.scss */
.box-rank-entry .title {
	margin: -3px 0 3px;
	font-size: 1.4rem;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap !important;
	text-overflow: ellipsis !important;
	line-height: 1.5;
}
/* line 92, ../../scss/rank.scss */
.box-rank-entry .name {
	margin: 0 0 6px;
	color: #222222;
	font-size: 1.2rem;
	overflow: hidden;
	white-space: nowrap !important;
	text-overflow: ellipsis !important;
	line-height: 1.1;
}
/* line 100, ../../scss/rank.scss */
.box-rank-entry .by {
	margin: 12px 0 17px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap !important;
	text-overflow: ellipsis !important;
	line-height: 1.1;
}

/* line 108, ../../scss/rank.scss */
.box-rank-entry .list {
	color: #555555;
	font-size: 1.1rem;
}
/* line 111, ../../scss/rank.scss */
.box-rank-entry .list li {
	margin: 3px 0 0;
	line-height: 1.1;
}

/* line 117, ../../scss/rank.scss */
.box-rank-entry .status {
	position: absolute;
	top: 35px;
	left: 7px;
	overflow: hidden;
	width: 20px;
	height: 0;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	line-height: 2;
}
/* line 131, ../../scss/rank.scss */
.box-rank-entry .status.new {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-new01.png);
}
/* line 134, ../../scss/rank.scss */
.box-rank-entry .status.up {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-status-up01.png);
}
/* line 137, ../../scss/rank.scss */
.box-rank-entry .status.down {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-status-down01.png);
}
/* line 140, ../../scss/rank.scss */
.box-rank-entry .status.stay {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-status-stay01.png);
}

/* line 145, ../../scss/rank.scss */
.box-rank-entry .crown {
	position: absolute;
	top: 35px;
	left: 8px;
	overflow: hidden;
	width: 18px;
	height: 0;
	padding-top: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	line-height: 2;
}
/* line 158, ../../scss/rank.scss */
.box-rank-entry .crown.crown01 {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-crown1-01.png);
}
/* line 161, ../../scss/rank.scss */
.box-rank-entry .crown.crown02 {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-crown2-01.png);
}
/* line 164, ../../scss/rank.scss */
.box-rank-entry .crown.crown03 {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-crown3-01.png);
}

/* line 169, ../../scss/rank.scss */
.box-rank-entry .ribbon {
	position: absolute;
	top: -2.5px;
	left: 6px;
	width: 25px;
	height: 36px;
	background: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-ribbon02.png) no-repeat 0 0;
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
}

/* line 180, ../../scss/rank.scss */
.box-rank-entry .num {
	position: absolute;
	top: 2px;
	left: 6px;
	width: 23px;
	color: #fff;
	font-family: 'Antic';
	font-size: 17px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

/* line 193, ../../scss/rank.scss */
.box-rank-entry .num-s {
	top: 8px;
	font-size: 10px;
}

/* --------------------------------------------------
rank pager
-------------------------------------------------- */
/* line 201, ../../scss/rank.scss */
.block-rank-pager-bottom {
	margin: 0 0 20px;
	padding: 10px 15px;
	background: #F3F3F3;
	text-align: center;
	font-size: 1.1rem;
	*zoom: 1;
}
/* line 10, ../../scss/_rank_common.scss */
.block-rank-pager-bottom:after {
	content: '';
	display: table;
	clear: both;
}
/* line 209, ../../scss/rank.scss */
.block-rank-pager-bottom ul {
	float: left;
}
/* line 212, ../../scss/rank.scss */
.block-rank-pager-bottom li {
	float: left;
}
/* line 216, ../../scss/rank.scss */
.block-rank-pager-bottom a {
	display: block;
	float: left;
	padding: 5px 8px;
	color: #246ABE;
	text-decoration: none;
}
/* line 223, ../../scss/rank.scss */
.block-rank-pager-bottom a.is-active {
	position: relative;
	background: #fff;
	text-decoration: none;
	border-radius: 10px;
	font-weight: bold;
}
/* line 232, ../../scss/rank.scss */
.block-rank-pager-bottom .other {
	float: right;
	font-size: 10px;
}
/* line 235, ../../scss/rank.scss */
.block-rank-pager-bottom .other a {
	padding-left: 0;
	padding-right: 0;
	vertical-align: top;
	white-space: nowrap;
}
/* line 242, ../../scss/rank.scss */
.block-rank-pager-bottom .other .icon-blank {
	float: left;
	display: block;
	width: 11px;
	height: 11px;
	margin-right: 3px;
	background: url(//contents.oricon.co.jp/sp/img/_parts/icon/icon-blank02.png) no-repeat 0 0;
	-webkit-background-size: 11px 11px;
	background-size: 11px 11px;
}

/* --------------------------------------------------
rank index
-------------------------------------------------- */
/* line 264, ../../scss/rank.scss */
.cont-rank-index .ttl-b.heading2 {
	margin: 0 15px 20px;
	font-size: 1.7rem;
}

/* --------------------------------------------------
rank list
-------------------------------------------------- */
/* line 273, ../../scss/rank.scss */
.cont-rank-list {
	margin-top: -10px;
}

/* line 277, ../../scss/rank.scss */
.cont-rank-list .unit-button-single {
	width: 290px;
	margin: 0 auto 20px;
}
/* line 280, ../../scss/rank.scss */
.cont-rank-list .unit-button-single .btn-c {
	border-color: #222222;
	color: #222222 !important;
}

/* rank header
-------------------------------------------------- */
/* line 288, ../../scss/rank.scss */
.block-ranking-header {
	margin: 0 0 10px;
	padding: 15px 0;
	background: #EEEEEE;
}
/* line 293, ../../scss/rank.scss */
.block-ranking-header .inner {
	position: relative;
	margin: 0 auto;
}
/* line 297, ../../scss/rank.scss */
.block-ranking-header .ttl-a {
	margin: 0 0 15px;
	padding: 0;
	font-size: 1.4rem;
	line-height: 1.1;
	text-align: center;
}
/* line 304, ../../scss/rank.scss */
.block-ranking-header .ttl-b {
	margin: 0 0 4px;
	padding: 0;
	border: none;
	color: #555555;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 1;
	text-align: center;
}
/* line 314, ../../scss/rank.scss */
.block-ranking-header .ttl-c {
	margin: 0;
	padding: 5px 0 5px;
	background-color: #EEEEEE;
	border: none;
	color: #555555;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
}
/* line 326, ../../scss/rank.scss */
.block-ranking-header .date {
	margin: 0 0 0;
	padding: 0 0 3px;
	font-size: 1rem;
	color: #a5a5a5;
	line-height: 1.2;
	text-align: center;
}
/* line 335, ../../scss/rank.scss */
.block-ranking-header .page-nav a {
	display: block;
	position: absolute;
	overflow: hidden;
	bottom: 0;
	width: 30px;
	height: 0;
	padding-top: 30px;
	white-space: nowrap;
	line-height: 1.5;
	background-color: #4F4F4F;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 7px auto;
	background-size: 7px auto;
}
/* line 351, ../../scss/rank.scss */
.block-ranking-header .page-nav a.prev {
	left: 0;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-pager-prev01.png);
}
/* line 355, ../../scss/rank.scss */
.block-ranking-header .page-nav a.next {
	right: 0;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-pager-next01.png);
}
/* line 360, ../../scss/rank.scss */
.block-ranking-header .block-selectbox {
	position: relative;
	width: 290px;
	height: 30px;
	margin: 10px auto 0;
}
/* line 366, ../../scss/rank.scss */
.block-ranking-header .select-wrap {
	width: 290px;
	opacity: 0;
	position: absolute;
	top: 0;
	z-index: 2;
}
/* line 373, ../../scss/rank.scss */
.block-ranking-header .select-wrap select {
	width: 290px;
	height: 30px;
	-webkit-appearance: none;
	z-index: 100;
}
/* line 381, ../../scss/rank.scss */
.block-ranking-header .wrap-input-date {
	width: 290px;
	z-index: 1;
}
/* line 386, ../../scss/rank.scss */
.block-ranking-header .wrap-input-date .btn-select {
	display: block;
	width: 100%;
	height: 29px;
	font-size: 1.1rem;
	color: #555;
	line-height: 29px;
	border: 1px solid #DDDDDD;
	background: #FFF;
	text-align: center;
	font-weight: bold;
	-webkit-appearance: none;
	appearance: none;
	vertical-align: top;
	text-align: center;
	font-family: inherit;
}
/* line 402, ../../scss/rank.scss */
.block-ranking-header .wrap-input-date .btn-select .icon {
	position: relative;
	top: 2px;
	display: inline-block;
	margin: 0 5px 0 0;
	width: 12px;
	height: 12px;
	background: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-loupe01.png) no-repeat 0 0;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
/* line 415, ../../scss/rank.scss */
.block-ranking-header .wrap-input-date .btn-select.is-active {
	color: #3171bd;
	border-color: #3171bd;
}
/* line 418, ../../scss/rank.scss */
.block-ranking-header .wrap-input-date .btn-select.is-active .icon {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-loupe01_o.png);
}

/* --------------------------------------------------
rank ent
-------------------------------------------------- */
/* line 432, ../../scss/rank.scss */
.cont-rank-ent .ttl-b.heading2 {
	margin: 0 15px 10px;
}

/* box-ent-list
--------------------------- */
/* line 439, ../../scss/rank.scss */
.box-ent-list {
	margin: 0 15px 10px;
	position: relative;
	background: #ccc;
}
/* line 443, ../../scss/rank.scss */
.box-ent-list a {
	display: block;
	position: relative;
	color: #222222;
	border-top: 2px solid #3171bd;
	text-decoration: none !important;
}
/* line 450, ../../scss/rank.scss */
.box-ent-list .inner {
	padding: 10px 5px 11px 35px;
	background: #fff;
	border: 2px solid #EEE;
	border-top: none;
}
/* line 457, ../../scss/rank.scss */
.box-ent-list .title {
	margin: 0 0 10px;
	color: #222222;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.4;
}
/* line 464, ../../scss/rank.scss */
.box-ent-list .ribbon {
	position: absolute;
	top: -3.5px;
	left: 10px;
	width: 25px;
	height: 35px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-ribbon01.png);
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
}
/* line 476, ../../scss/rank.scss */
.box-ent-list .unit-rank3 {
	color: #555555;
}
/* line 480, ../../scss/rank.scss */
.box-ent-list .unit-rank3 li {
	margin: 2px 0 0;
	padding: 0 0 0 23px;
	min-height: 18px;
	font-size: 1.3rem;
	line-height: 1.4;
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	overflow: hidden;
	white-space: nowrap !important;
	text-overflow: ellipsis !important;
}
/* line 492, ../../scss/rank.scss */
.box-ent-list .unit-rank3 li.no1 {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-crown1-01.png);
	padding-top: 0;
	height: 16px;
}
/* line 496, ../../scss/rank.scss */
.box-ent-list .unit-rank3 li.no1 .question {
	position: relative;
	top: 0px;
	display: block;
	overflow: hidden;
	width: 100px;
	height: 16px;
	text-indent: -100%;
	line-height: 1;
	background: url(//contents.oricon.co.jp/sp/img/_parts/rank/text-rank01.png) no-repeat 0 0;
	-webkit-background-size: 100px auto;
	background-size: 100px auto;
}
/* line 510, ../../scss/rank.scss */
.box-ent-list .unit-rank3 li.no2 {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-crown2-01.png);
}
/* line 513, ../../scss/rank.scss */
.box-ent-list .unit-rank3 li.no3 {
	background-image: url(//contents.oricon.co.jp/sp/img/_parts/rank/icon-crown3-01.png);
}

@media (orientation: landscape) {
  /* line 522, ../../scss/rank.scss */
  .box-ent-list {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
  }
}

/* line 40, ../../scss/rank.scss */
.box-rank-entry a.nolink {
	background-image:none;
}


/* --------------------------------------------------
ADD [hot item] icon 2015/04/09
-------------------------------------------------- */
.hot-item {position:relative; height:16px;}
.hot-item:before {content:" "; display:block; position:absolute; top:50%; right:0; margin:-3px 0 0 0; border-top:2px dotted #ddd; width:100%;}
.hot-item span {position:absolute; margin:0; border-radius:3px; padding:1px 10px 0px 10px; line-height:140%; background-color:#bcbbbb; color:#fff; font-size:9px; display:inline-block;}

.dlicon{font-size:10px;line-height:16px;display:inline-block;background:#fff;color:#3171bd;padding:1px 8px 0;border:1px solid #3171bd;margin-top:5px;}

.box-rank-entry span.status2{
  width: 19px;
  height: 0;
  margin:5px 0 0 2px;
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-top:19px;
  overflow: hidden;
  display:inline-block;
}

.box-rank-entry .image span {
    text-align: left;

}
.box-rank-entry .status2.cd {
  background-image: url(//contents.oricon.co.jp/pc/img/_parts/rank/icon-status-cd.png);
}
.box-rank-entry .status2.dl {
  background-image: url(//contents.oricon.co.jp/pc/img/_parts/rank/icon-status-dl.png);
}
.box-rank-entry .status2.st {
  background-image: url(//contents.oricon.co.jp/pc/img/_parts/rank/icon-status-st.png);
}

.box-rank-entry .name {
    margin: 0;
}

.alink {
	color: #3171BD !important;
	font-weight: bold;
}